Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1634256 - New versions (10.84, 10.73.21 [stable], 10.47.70 [super stable])
Summary: New versions (10.84, 10.73.21 [stable], 10.47.70 [super stable])
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: netpbm
Version: rawhide
Hardware: All
OS: All
unspecified
unspecified
Target Milestone: ---
Assignee: Josef Ridky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-09-29 11:05 UTC by Persona non grata
Modified: 2019-01-11 04:33 UTC (History)
3 users (show)

Fixed In Version: netpbm-10.84.03-1.fc28 netpbm-10.84.03-1.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-11 02:58:50 UTC
Type: Bug


Attachments (Terms of Use)

Description Persona non grata 2018-09-29 11:05:20 UTC
New versions uploaded on SourceForge. Please update!

Comment 1 Fedora Update System 2018-11-26 07:15:53 UTC
netpbm-10.84.03-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-e58b5856ca

Comment 2 Fedora Update System 2018-11-26 07:16:01 UTC
netpbm-10.84.03-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-8069447986

Comment 3 Fedora Update System 2018-11-26 07:16:10 UTC
netpbm-10.84.03-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-59216298b2

Comment 4 Fedora Update System 2018-11-27 04:27:33 UTC
netpbm-10.84.03-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-59216298b2

Comment 5 Fedora Update System 2018-11-27 05:13:39 UTC
netpbm-10.84.03-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-8069447986

Comment 6 Fedora Update System 2018-11-27 05:42:40 UTC
netpbm-10.84.03-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-e58b5856ca

Comment 7 Fedora Update System 2019-01-11 02:58:50 UTC
netpbm-10.84.03-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2019-01-11 04:33:08 UTC
netpbm-10.84.03-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.